<?php
/**
 * Omnipress Agency: Block Patterns *
 *
 * @package omnipress-agency
 * @since Omnipress Agency 1.0.0
 */

add_action( 'init', 'omnipress_agency_remove_core_block_patterns', 9 );
/**
 * Removes core block patterns.
 *
 * @since Omnipress Agency 1.0.0
 *
 * @return void
 */
function omnipress_agency_remove_core_block_patterns() {
	remove_theme_support( 'core-block-patterns' );
}

/**
 * Registers block patterns and categories. *
 *
 * @since Omnipress Agency 1.0.0
 */
function omnipress_agency_register_block_patterns() {
	$block_pattern_categories = array(
		'omnipress-agency' => array( 'label' => __( 'Omnipress Agency', 'omnipress-agency' ) ),
	);

	$block_pattern_categories = apply_filters( 'omnipress_agency_block_pattern_categories', $block_pattern_categories );

	foreach ( $block_pattern_categories as $name => $properties ) {
		if ( ! WP_Block_Pattern_Categories_Registry::get_instance()->is_registered( $name ) ) {
			register_block_pattern_category( $name, $properties );
		}
	}
}
add_action( 'init', 'omnipress_agency_register_block_patterns', 8 );
