<?php
/**
 * Title: Hero Section
 * Slug: omnipress-agency/hero-sec
 * Categories: omnipress-agency
 */

?>
<!-- wp:group {"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/left-line-bg.png","id":83,"dimRatio":0,"overlayColor":"lightcolor","isDark":false} -->
<div class="wp-block-cover is-light"><span aria-hidden="true" class="wp-block-cover__background has-lightcolor-background-color has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-83" alt="Abstract Line Background" src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/left-line-bg.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|large","right":"var:preset|spacing|x-small","bottom":"var:preset|spacing|large","left":"var:preset|spacing|x-small"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--x-small)"><!-- wp:columns {"verticalAlignment":"center"} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"70%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:70%"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"}},"textColor":"secondary","fontSize":"20"} -->
<p class="has-secondary-color has-text-color has-20-font-size" style="font-style:normal;font-weight:600"><?php esc_html_e( 'A Trusted Digital Agency', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":1,"style":{"typography":{"textTransform":"uppercase","lineHeight":"1.2","fontStyle":"normal","fontWeight":"700"}},"textColor":"heading","fontSize":"81"} -->
<h1 class="wp-block-heading has-heading-color has-text-color has-81-font-size" style="font-style:normal;font-weight:700;line-height:1.2;text-transform:uppercase"><?php esc_html_e( 'Digital Agency With Solid Design', 'omnipress-agency' ); ?></h1>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"30%"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:30%"><!-- wp:paragraph {"align":"center","textColor":"paragraph","fontSize":"24"} -->
<p class="has-text-align-center has-paragraph-color has-text-color has-24-font-size"><strong><?php esc_html_e( 'Omnipress Agency', 'omnipress-agency' ); ?></strong> <?php esc_html_e( 'Branding and web design studio, driven by strategy &amp; innovation.', 'omnipress-agency' ); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->

<!-- wp:group {"tagName":"main","layout":{"type":"default"}} -->
<main class="wp-block-group"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|small","left":"var:preset|spacing|small"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"66.66%"} -->
<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/office-standup-img.jpg","id":73,"dimRatio":80,"minHeight":500,"customGradient":"linear-gradient(0deg,rgb(0,0,0) 0%,rgba(255,255,255,0) 100%)"} -->
<div class="wp-block-cover" style="min-height:500px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-80 has-background-dim wp-block-cover__gradient-background has-background-gradient" style="background:linear-gradient(0deg,rgb(0,0,0) 0%,rgba(255,255,255,0) 100%)"></span><img class="wp-block-cover__image-background wp-image-73" alt="Office Daily Standup" src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/office-standup-img.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"33.33%"} -->
<div class="wp-block-column" style="flex-basis:33.33%"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/hero-banner-img.jpg","id":82,"dimRatio":80,"minHeight":500,"customGradient":"linear-gradient(0deg,rgb(0,0,0) 0%,rgba(255,255,255,0) 100%)"} -->
<div class="wp-block-cover" style="min-height:500px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-80 has-background-dim wp-block-cover__gradient-background has-background-gradient" style="background:linear-gradient(0deg,rgb(0,0,0) 0%,rgba(255,255,255,0) 100%)"></span><img class="wp-block-cover__image-background wp-image-82" alt="Office Team Member" src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/hero-banner-img.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></main>
<!-- /wp:group -->
